Grupo 5 A - Feature #4072

Feature # 4028 (New): Etapa 2

Feature # 4077 (New): Documentacion

Informe Il
09/06/2024 11:15 AM - Jhon Alarcén

Status: New Start date: 09/30/2024
Priority: Normal Due date: 10/28/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2024 11:21 AM - Jhon Alarcon
- Due date changed from 09/30/2024 to 10/07/2024
- Start date changed from 09/09/2024 to 09/30/2024

#2 - 09/06/2024 11:30 AM - Jhon Alarcon
- Parent task changed from #4028 to #4077

#3 - 10/14/2024 08:41 AM - Jhon Alarcon

- % Done changed from 0 to 70

#4 - 10/14/2024 08:56 AM - Jhon Alarcon
- Due date changed from 10/07/2024 to 10/28/2024

#5 - 11/20/2024 02:09 PM - Jhon Alarcén

- % Done changed from 70 to 100
